#include "stdafx.h"
#include <iostream>
#include <conio.h>
using namespace std;
int _tmain(int argc, _TCHAR* argv[]) {
   cout<<"Ilość argumentów:"<<argc<<"\n";
   for (int arg=0;arg<argc;arg++)
   cout<<arg<<" argument "<<argv[arg]<<"\n";

   getch();
   return 0;
}


